Subject: Ticket Assigned - Late de with Mathi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 03:23:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late de with Mathi Mathi                    Hi           07:06 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:06 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Hello Mathi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:06 AM, 29th Dec                     Mathi                    1           07:06 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:06 AM, 29th Dec                     Mathi                    #9407694439           07:07 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           07:07 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:07 AM, 29th Dec                     Mathi                    9407694439           07:07 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:07 AM, 29th Dec                     Mathi                    1           07:07 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:07 AM, 29th Dec                     Mathi                    9407694439           07:07 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122822002360    You can also easily track your order from My Account > Order History.             07:07 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:07 AM, 29th Dec                     Mathi                    2           07:08 AM, 29th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:08 AM, 29th Dec                     Mathi                    1           07:08 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:08 AM, 29th Dec                     Mathi                    [email-masked]           07:09 AM, 29th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:09 AM, 29th Dec                   hamza                   Hi Mathi, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           07:13 AM, 29th Dec                     Mathi                    Hi           07:13 AM, 29th Dec                     Mathi                    9407694439 this s my order number supposed to b delivered yesterday.           07:13 AM, 29th Dec                     Mathi                    When wil I get it           07:13 AM, 29th Dec                     Mathi                    Tracking status shows nothing           07:14 AM, 29th Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:16 AM, 29th Dec                     Mathi                    Ok           07:16 AM, 29th Dec                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:18 AM, 29th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:18 AM, 29th Dec                     Mathi                    Ok           07:19 AM, 29th Dec                   hamza                   Is there anything else I can assist you with?           07:21 AM, 29th Dec                     Mathi                    No thank you           07:21 AM, 29th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518702